#1 Firebird 1.5 is not supported

closed
None
5
2003-11-19
2003-05-23
Naoto Gohko
No

I tried make Firebird 1.5 and DBD::InterBase, but not.
Firebird 1.5 was changed.
* library name is changed.
* Connection Port number to change supporting.

Discussion

  • Erik S. LaBianca

    Logged In: YES
    user_id=64512

    I have submitted a patch that allows dbi-interbase to
    compile with FireBird 1.5 CS on Linux. It also seems to
    work, although i have only tested local file access.

     
  • Edwin Pratomo

    Edwin Pratomo - 2003-05-29
    • assigned_to: nobody --> edpratomo
     
  • Edwin Pratomo

    Edwin Pratomo - 2003-05-29

    Logged In: YES
    user_id=47221

    I have an updated cvs-tree, which I have tested to work with
    FirebirdCS 1.5 RC3 (not RC2). With RC2, it always fails on
    connecting, because somehow the client library from RC2 is
    looking for firebird.conf in the wrong place.

    My syslog says:
    perl5.9.0: Missing configuration file:
    /home/edwin/bleedperl/firebird.conf, exiting (No such file
    or directory)

    With RC3, it works with exception on a few tests on date types.
    I'll commit changes to the cvstree on SF, but I think I'll
    make a release after 1.5 RC3 is released officially.

     
  • Edwin Pratomo

    Edwin Pratomo - 2003-11-19

    Logged In: YES
    user_id=47221

    Fixed in current cvs repos

     
  • Edwin Pratomo

    Edwin Pratomo - 2003-11-19
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks